@import url('/ui/fonts/stylesheet.css');
@import url('/ui/buttons/export.css');
@import url('/ui/header/styles.css');
@import url('/ui/footer/styles.css');
@import url('/ui/lights/styles.css');
* {
    font-family: 'Montserrat';
}
html, body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root {
    --red:#B8150E;
    --red-hover:#C33832;
    --red-gradient:#DC3D1A;
    --navygreen:#007064;
    --navygreen-hover:#26857B;
    --yellow:#FC3;
    --yellow-hover:#FFD452;
    --white: #FFFFFF;
    --font:#01221E;
}
.all2s {
    transition: all .2s;
}
.off-btn {
    background-color: transparent;
    border: none;
    outline: none;
}
a {
    text-decoration: none;
}
li {
    list-style-type: none;
}
ul {
    padding: 0;
    margin: 0;
}
.flex {
    display: flex;
}
.none {
    display: none !important;
}
.hidden {
    overflow: hidden;
}
.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Old versions of Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome, Edge, Opera and Firefox */
}
.link-highlight {
    -webkit-tap-highlight-color: transparent;
}
.caps {
    text-transform: uppercase;
}
.pr {
    cursor: pointer;
}
.bold {
    font-weight: 700;
}
.rub::after {
    content: "\20BD";
}
.rub-rus::after {
    content: "р";
}
.fcc {
    display: flex;
    justify-content: center;
    align-items: center;
}
/* Товары в корзине */
.goToBasket {
    position: relative;
}
.basket_quant {
    position: absolute;
}
#basket-count-parent {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: var(--red);
}
#basket-count-parent > span {
    font-weight: 600; 
    color: var(--white);
}
@media(min-width:1100px) {
    .basket_quant {
        top: -10px;
        right: -8px;
    }
    #basket-count-parent {
        width: 24px;
        height: 24px;
        border: 2px solid var(--white);
    }
    #basket-count-parent > span {
        font-size: 12px;
    }
}
@media(max-width:1099px) {
    .basket_quant {
        top: -10px;
        right: -10px;
    }
    #basket-count-parent {
        width: 18px;
        height: 18px;
        border: 1px solid var(--white);
    }
    #basket-count-parent > span {
        font-size: 10px;
    }
}
.red{color:var(--red)}.red-hover{color:var(--red-hover)}.red-gradient{color:var(--red-gradient)}.navygreen{color:var(--navygreen)}.navygreen-hover{color:var(--navygreen-hover)}.yellow{color:var(--yellow)}.yellow-hover{color:var(--yellow-hover)}.white{color:var(--white)}.font{color:var(--font)}

.input-text {
    color: var(--navygreen);
    transition: all .2s ease-in-out;
    outline: none;
    border: 2px solid #dddddd;
    border-radius: 3px;
}
.input-text:focus {
    border: 2px solid var(--red-gradient);
}
@media(min-width:760px) {
    .input-text {
        text-indent: 8px;
        padding: 6px 0;
    }
}
@media(max-width:759px) {
    .input-text {
        text-indent: 4px;
        padding: 3px 0;
    }
}